#ifndef ULIB_TIME_TIME_H_
#define ULIB_TIME_TIME_H_

#include <sysdefs/time.h>

timeunix_t time_tounix(Time *time);
void timeunix_totime(timeunix_t unix, Time *time);
uint32_t time_totalhours(Time *time);

#endif // ULIB_TIME_TIME_H_
